manque de fichier sur le Module Exchange 7.1

Adil BENDIABDELLAH · le 01/02/17 à 17:35

Bonjour à tous,

 

Dans jcms 9 sp4 nous avons installé le module Echange 7.1 et dans la partie teste je trouve que le module n'est pas stable,j'ai consulté le journal des évènements je trouve les erreurs suivante :

Unsupported Exchange version 0. Supported versions are 2003 2007 2010 2013.

Exchange connector

quand je clique sur le boutton mes mails je reçois pour la premier fois une url qui  se termine par owaauth.dll avec une page vide.

ce que je trouve pas normal quand j'ouvre le zip de module exchange version 7.1 je ne trouve pas le jar SyncEx_Connector_API_3.0.jar et le dossier iphone qui sont définit dans le fichier plugin.xml

<jar path="SyncEx_Connector_API_3.0.jar" />

 <file path="iphone" />

Est ce que vous avez déjà ce type de problème avec ce module ?

Merci par avance 

 

Cordialement,

 

 

 

4 pts
Jean-Philippe Schaller · le 10/03/17 à 15:09

Bonjour,

Concernant la version d'Exchange, il s'agit d'un problème connu qui sera corrigé dans la prochaine version du module. L'exception est levée pour certaines configurations lorsque le gestionnaire d'authentification du module est activé et sans délégation, il est alors  impossible de s'authentifier.

Ensuite, bien vérifier que le type de connecteur est "ews", SyncEx n'étant plus supporté dans cette version.

Concernant les fichiers manquants, je vais remonter ce point à notre R&D afin que le plugin.xml soit corrigé.

1 pt